<!DOCTYPE html>
<html lang="ru">
    <head>
        <script src="jquery-3.4.1.min.js"></script>
        <script src="slick.js"></script>
        <script src="slick.min.js"></script>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="slick.css">
        <link rel="stylesheet" href="slick-theme.css">
        <link rel="stylesheet" href="style.css">
        <title>web 7</title>
    </head>
<body>
  <div class="slick-slider">
    <div class="slider_item"><img src="01.jpg">
    </div>
    <div class="slider_item"><img src="02.jpg">
    </div>
    <div class="slider_item"><img src="03.jpg">
    </div>
    <div class="slider_item"><img src="04.jpg">
    </div>
    <div class="slider_item"><img src="05.jpg">
    </div>
    <div class="slider_item"><img src="06.jpg">
    </div>
    <div class="slider_item"><img src="07.jpg">
    </div>
    <div class="slider_item"><img src="08.jpg">
    </div>
    <div class="slider_item"><img src="09.jpg">
    </div>
    <div class="slider_item"><img src="10.jpg">
    </div>
    <div class="slider_item"><img src="11.jpg">
    </div>
    <div class="slider_item"><img src="12.jpg">
    </div>
    <div class="slider_item"><img src="13.jpg">
    </div>
    <div class="slider_item"><img src="14.jpg">
    </div>
    <div class="slider_item"><img src="15.jpg">
    </div>
    <div class="slider_item"><img src="16.jpg">
    </div>
  </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="cod.js"></script>
</body>
</html>
